@font-face {
    font-family: "72";
    font-style: normal;
    font-weight: 900;
    src:
        url("/fonts/72-Black.woff2") format("woff2"),
        url("/fonts/72-Black.woff") format("woff");
    font-display: swap;
}

@font-face {
    font-family: "72";
    font-style: normal;
    font-weight: 700;
    src:
        url("/fonts/72-Bold.woff2") format("woff2"),
        url("/fonts/72-Bold.woff") format("woff");
    font-display: swap;
}

@font-face {
    font-family: "72";
    font-style: italic;
    font-weight: 700;
    src:
        url("/fonts/72-BoldItalic.woff2") format("woff2"),
        url("/fonts/72-BoldItalic.woff") format("woff");
    font-display: swap;
}

@font-face {
    font-family: "72";
    font-style: italic;
    font-weight: 400;
    src:
        url("/fonts/72-Italic.woff2") format("woff2"),
        url("/fonts/72-Italic.woff") format("woff");
    font-display: swap;
}

@font-face {
    font-family: "72";
    font-style: normal;
    font-weight: 300;
    src:
        url("/fonts/72-Light.woff2") format("woff2"),
        url("/fonts/72-Light.woff") format("woff");
    font-display: swap;
}

@font-face {
    font-family: "72";
    font-style: normal;
    font-weight: 400;
    src:
        url("/fonts/72-Regular.woff2") format("woff2"),
        url("/fonts/72-Regular.woff") format("woff");
    font-display: swap;
}
